.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.104492;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.106934;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.106934;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.910156;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.250000,0.000000,0.000000,0.250000,0,0);-ms-transform:matrix(0.250000,0.000000,0.000000,0.250000,0,0);-webkit-transform:matrix(0.250000,0.000000,0.000000,0.250000,0,0);}
.m1{transform:none;-ms-transform:none;-webkit-transform:none;}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._8{margin-left:-1.109200px;}
._3{width:1.115800px;}
._0{width:10.154600px;}
._1{width:11.741400px;}
._5{width:13.010400px;}
._6{width:14.378200px;}
._2{width:16.081600px;}
._4{width:17.146200px;}
._7{width:26.623000px;}
._9{width:38.905800px;}
._a{width:52.888600px;}
._15{width:65.304000px;}
._14{width:78.276800px;}
._16{width:91.287200px;}
._12{width:104.250400px;}
._13{width:105.525000px;}
._d{width:117.190400px;}
._e{width:130.150400px;}
._b{width:143.663200px;}
._11{width:156.559200px;}
._f{width:169.527200px;}
._10{width:182.474400px;}
._c{width:220.797600px;}
.fc2{color:rgb(0,0,0);}
.fc1{color:rgb(0,0,255);}
.fc0{color:rgb(255,0,0);}
.fs0{font-size:44.200000px;}
.fs2{font-size:51.800000px;}
.fs1{font-size:63.800000px;}
.y6e{bottom:10.200000px;}
.y78{bottom:10.210000px;}
.y6a{bottom:10.231000px;}
.y74{bottom:10.241000px;}
.y76{bottom:10.260000px;}
.y70{bottom:10.270000px;}
.y72{bottom:10.291000px;}
.y6c{bottom:10.300000px;}
.y7b{bottom:10.350000px;}
.y8{bottom:13.350000px;}
.y17{bottom:13.370000px;}
.y1a{bottom:13.380000px;}
.y11{bottom:13.400000px;}
.y14{bottom:13.410000px;}
.y2c{bottom:13.420000px;}
.yb{bottom:13.431000px;}
.ye{bottom:13.441000px;}
.y27{bottom:13.450000px;}
.y1d{bottom:13.460000px;}
.y4a{bottom:35.891000px;}
.y48{bottom:35.900000px;}
.y92{bottom:58.000000px;}
.y21{bottom:59.000000px;}
.y0{bottom:59.500000px;}
.yb0{bottom:61.000000px;}
.yb6{bottom:62.110000px;}
.yb2{bottom:62.120000px;}
.yb4{bottom:62.150000px;}
.y3c{bottom:62.500000px;}
.ya0{bottom:68.260000px;}
.y3b{bottom:69.341000px;}
.y20{bottom:69.700000px;}
.ya4{bottom:70.000000px;}
.yc2{bottom:71.381000px;}
.y57{bottom:72.700000px;}
.y7c{bottom:73.500000px;}
.yaf{bottom:80.260000px;}
.y1f{bottom:83.350000px;}
.y91{bottom:83.500000px;}
.y58{bottom:94.500000px;}
.y56{bottom:95.141000px;}
.y9f{bottom:98.141000px;}
.y3a{bottom:99.220000px;}
.yc1{bottom:101.260000px;}
.ya8{bottom:101.800000px;}
.ya6{bottom:101.860000px;}
.yac{bottom:101.910000px;}
.yae{bottom:110.141000px;}
.y90{bottom:113.500000px;}
.y55{bottom:117.460000px;}
.ya1{bottom:118.000000px;}
.y7a{bottom:118.150000px;}
.y9e{bottom:128.141000px;}
.y1e{bottom:128.260000px;}
.y39{bottom:129.100000px;}
.yc0{bottom:131.260000px;}
.y54{bottom:139.900000px;}
.yad{bottom:140.020000px;}
.y1c{bottom:141.800000px;}
.y79{bottom:142.150000px;}
.y8f{bottom:143.381000px;}
.y9d{bottom:158.020000px;}
.y38{bottom:159.100000px;}
.ybf{bottom:161.141000px;}
.y53{bottom:162.341000px;}
.y8e{bottom:165.820000px;}
.y77{bottom:166.050000px;}
.yab{bottom:183.550000px;}
.y52{bottom:184.781000px;}
.y1b{bottom:186.580000px;}
.y9c{bottom:187.900000px;}
.y37{bottom:188.981000px;}
.y75{bottom:190.000000px;}
.ybe{bottom:191.020000px;}
.y8d{bottom:195.700000px;}
.y19{bottom:200.200000px;}
.y51{bottom:207.220000px;}
.y73{bottom:213.900000px;}
.y9b{bottom:217.900000px;}
.y36{bottom:218.860000px;}
.ybd{bottom:221.020000px;}
.y8c{bottom:225.700000px;}
.y50{bottom:229.660000px;}
.y71{bottom:237.850000px;}
.y18{bottom:245.020000px;}
.y9a{bottom:247.781000px;}
.y8b{bottom:248.141000px;}
.y35{bottom:248.860000px;}
.ybc{bottom:250.900000px;}
.y4f{bottom:252.100000px;}
.y16{bottom:258.650000px;}
.y6f{bottom:261.750000px;}
.y8a{bottom:270.460000px;}
.y4e{bottom:274.420000px;}
.y99{bottom:277.660000px;}
.y34{bottom:278.741000px;}
.ybb{bottom:280.900000px;}
.y6d{bottom:285.700000px;}
.y89{bottom:292.900000px;}
.y4d{bottom:296.860000px;}
.yaa{bottom:299.100000px;}
.y15{bottom:303.460000px;}
.y98{bottom:307.660000px;}
.y33{bottom:308.620000px;}
.y6b{bottom:309.600000px;}
.yba{bottom:310.781000px;}
.y88{bottom:315.341000px;}
.y13{bottom:317.050000px;}
.y4c{bottom:319.300000px;}
.y69{bottom:333.550000px;}
.y97{bottom:337.541000px;}
.y87{bottom:337.781000px;}
.y32{bottom:338.620000px;}
.yb9{bottom:340.660000px;}
.y4b{bottom:349.300000px;}
.y86{bottom:360.220000px;}
.y12{bottom:361.900000px;}
.y49{bottom:362.850000px;}
.y96{bottom:367.420000px;}
.y31{bottom:368.500000px;}
.yb8{bottom:370.660000px;}
.y68{bottom:375.220000px;}
.y10{bottom:375.500000px;}
.y85{bottom:382.660000px;}
.yc3{bottom:387.000000px;}
.y95{bottom:397.420000px;}
.y67{bottom:397.660000px;}
.y30{bottom:398.500000px;}
.yb7{bottom:400.541000px;}
.y84{bottom:405.100000px;}
.y47{bottom:412.400000px;}
.yb5{bottom:414.150000px;}
.ya9{bottom:414.600000px;}
.yc4{bottom:419.860000px;}
.y66{bottom:420.100000px;}
.yf{bottom:420.341000px;}
.y94{bottom:427.300000px;}
.y83{bottom:427.420000px;}
.y2f{bottom:428.381000px;}
.yd{bottom:433.900000px;}
.y2e{bottom:441.950000px;}
.y65{bottom:442.420000px;}
.y93{bottom:449.741000px;}
.ya3{bottom:457.300000px;}
.y82{bottom:457.420000px;}
.y64{bottom:464.860000px;}
.yc{bottom:478.781000px;}
.y46{bottom:479.620000px;}
.y81{bottom:479.860000px;}
.y2d{bottom:486.820000px;}
.ya2{bottom:487.180000px;}
.y63{bottom:487.300000px;}
.yb3{bottom:489.950000px;}
.ya{bottom:492.350000px;}
.y2b{bottom:500.400000px;}
.y80{bottom:502.300000px;}
.y45{bottom:509.620000px;}
.y62{bottom:509.741000px;}
.y7f{bottom:524.620000px;}
.ya7{bottom:530.100000px;}
.y61{bottom:532.180000px;}
.y9{bottom:537.100000px;}
.y44{bottom:539.500000px;}
.y2a{bottom:545.260000px;}
.y7e{bottom:547.060000px;}
.y7{bottom:550.750000px;}
.y60{bottom:554.620000px;}
.y29{bottom:558.800000px;}
.yb1{bottom:565.700000px;}
.y43{bottom:569.500000px;}
.y5f{bottom:577.060000px;}
.y7d{bottom:591.941000px;}
.y6{bottom:595.660000px;}
.y42{bottom:599.380000px;}
.y5e{bottom:599.500000px;}
.y28{bottom:603.700000px;}
.y26{bottom:617.250000px;}
.y5d{bottom:621.820000px;}
.y5{bottom:625.541000px;}
.y41{bottom:629.260000px;}
.y5c{bottom:644.260000px;}
.ya5{bottom:645.600000px;}
.y4{bottom:655.420000px;}
.y40{bottom:659.260000px;}
.y25{bottom:662.020000px;}
.y5b{bottom:666.700000px;}
.y24{bottom:675.650000px;}
.y3f{bottom:689.141000px;}
.y5a{bottom:696.700000px;}
.y3{bottom:699.460000px;}
.y3e{bottom:719.020000px;}
.y23{bottom:720.460000px;}
.y59{bottom:726.580000px;}
.y22{bottom:734.050000px;}
.y2{bottom:746.141000px;}
.y3d{bottom:748.900000px;}
.y1{bottom:779.620000px;}
.hd{height:22.400000px;}
.he{height:22.450000px;}
.h5{height:25.550000px;}
.h9{height:35.966602px;}
.h2{height:39.365625px;}
.hc{height:46.134375px;}
.h4{height:46.159668px;}
.h8{height:48.000000px;}
.ha{height:48.050000px;}
.h3{height:56.853027px;}
.h16{height:74.250000px;}
.h17{height:74.300000px;}
.h13{height:114.000000px;}
.h14{height:114.050000px;}
.h18{height:437.000000px;}
.h11{height:706.000000px;}
.hb{height:729.500000px;}
.hf{height:750.500000px;}
.h12{height:754.000000px;}
.h7{height:761.500000px;}
.h15{height:763.000000px;}
.h1{height:764.500000px;}
.h6{height:765.000000px;}
.h10{height:766.000000px;}
.h0{height:841.950000px;}
.wa{width:82.550000px;}
.w6{width:82.750000px;}
.w7{width:83.550000px;}
.wb{width:84.800000px;}
.w8{width:88.550000px;}
.we{width:90.300000px;}
.wf{width:91.100000px;}
.w2{width:93.650000px;}
.w4{width:100.500000px;}
.w9{width:103.550000px;}
.w3{width:121.050000px;}
.wd{width:216.050000px;}
.wc{width:473.500000px;}
.w1{width:474.500000px;}
.w5{width:509.000000px;}
.w0{width:595.350000px;}
.x5{left:-0.050000px;}
.x0{left:69.500000px;}
.x4{left:70.800000px;}
.x9{left:83.880000px;}
.x10{left:87.120000px;}
.x2{left:115.200000px;}
.xf{left:144.600000px;}
.xa{left:155.050000px;}
.x12{left:160.850000px;}
.x17{left:162.600000px;}
.x6{left:165.950000px;}
.x3{left:227.400000px;}
.xb{left:239.250000px;}
.x11{left:251.040000px;}
.x18{left:254.350000px;}
.x7{left:261.050000px;}
.x1{left:264.000000px;}
.x13{left:265.850000px;}
.x15{left:270.959000px;}
.x16{left:288.350000px;}
.xc{left:323.450000px;}
.x19{left:346.100000px;}
.x14{left:349.850000px;}
.x8{left:383.550000px;}
.xd{left:408.450000px;}
.x1a{left:437.850000px;}
.xe{left:493.450000px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._8{margin-left:-1.478933pt;}
._3{width:1.487733pt;}
._0{width:13.539467pt;}
._1{width:15.655200pt;}
._5{width:17.347200pt;}
._6{width:19.170933pt;}
._2{width:21.442133pt;}
._4{width:22.861600pt;}
._7{width:35.497333pt;}
._9{width:51.874400pt;}
._a{width:70.518133pt;}
._15{width:87.072000pt;}
._14{width:104.369067pt;}
._16{width:121.716267pt;}
._12{width:139.000533pt;}
._13{width:140.700000pt;}
._d{width:156.253867pt;}
._e{width:173.533867pt;}
._b{width:191.550933pt;}
._11{width:208.745600pt;}
._f{width:226.036267pt;}
._10{width:243.299200pt;}
._c{width:294.396800pt;}
.fs0{font-size:58.933333pt;}
.fs2{font-size:69.066667pt;}
.fs1{font-size:85.066667pt;}
.y6e{bottom:13.600000pt;}
.y78{bottom:13.613333pt;}
.y6a{bottom:13.641333pt;}
.y74{bottom:13.654667pt;}
.y76{bottom:13.680000pt;}
.y70{bottom:13.693333pt;}
.y72{bottom:13.721333pt;}
.y6c{bottom:13.733333pt;}
.y7b{bottom:13.800000pt;}
.y8{bottom:17.800000pt;}
.y17{bottom:17.826667pt;}
.y1a{bottom:17.840000pt;}
.y11{bottom:17.866667pt;}
.y14{bottom:17.880000pt;}
.y2c{bottom:17.893333pt;}
.yb{bottom:17.908000pt;}
.ye{bottom:17.921333pt;}
.y27{bottom:17.933333pt;}
.y1d{bottom:17.946667pt;}
.y4a{bottom:47.854667pt;}
.y48{bottom:47.866667pt;}
.y92{bottom:77.333333pt;}
.y21{bottom:78.666667pt;}
.y0{bottom:79.333333pt;}
.yb0{bottom:81.333333pt;}
.yb6{bottom:82.813333pt;}
.yb2{bottom:82.826667pt;}
.yb4{bottom:82.866667pt;}
.y3c{bottom:83.333333pt;}
.ya0{bottom:91.013333pt;}
.y3b{bottom:92.454667pt;}
.y20{bottom:92.933333pt;}
.ya4{bottom:93.333333pt;}
.yc2{bottom:95.174667pt;}
.y57{bottom:96.933333pt;}
.y7c{bottom:98.000000pt;}
.yaf{bottom:107.013333pt;}
.y1f{bottom:111.133333pt;}
.y91{bottom:111.333333pt;}
.y58{bottom:126.000000pt;}
.y56{bottom:126.854667pt;}
.y9f{bottom:130.854667pt;}
.y3a{bottom:132.293333pt;}
.yc1{bottom:135.013333pt;}
.ya8{bottom:135.733333pt;}
.ya6{bottom:135.813333pt;}
.yac{bottom:135.880000pt;}
.yae{bottom:146.854667pt;}
.y90{bottom:151.333333pt;}
.y55{bottom:156.613333pt;}
.ya1{bottom:157.333333pt;}
.y7a{bottom:157.533333pt;}
.y9e{bottom:170.854667pt;}
.y1e{bottom:171.013333pt;}
.y39{bottom:172.133333pt;}
.yc0{bottom:175.013333pt;}
.y54{bottom:186.533333pt;}
.yad{bottom:186.693333pt;}
.y1c{bottom:189.066667pt;}
.y79{bottom:189.533333pt;}
.y8f{bottom:191.174667pt;}
.y9d{bottom:210.693333pt;}
.y38{bottom:212.133333pt;}
.ybf{bottom:214.854667pt;}
.y53{bottom:216.454667pt;}
.y8e{bottom:221.093333pt;}
.y77{bottom:221.400000pt;}
.yab{bottom:244.733333pt;}
.y52{bottom:246.374667pt;}
.y1b{bottom:248.773333pt;}
.y9c{bottom:250.533333pt;}
.y37{bottom:251.974667pt;}
.y75{bottom:253.333333pt;}
.ybe{bottom:254.693333pt;}
.y8d{bottom:260.933333pt;}
.y19{bottom:266.933333pt;}
.y51{bottom:276.293333pt;}
.y73{bottom:285.200000pt;}
.y9b{bottom:290.533333pt;}
.y36{bottom:291.813333pt;}
.ybd{bottom:294.693333pt;}
.y8c{bottom:300.933333pt;}
.y50{bottom:306.213333pt;}
.y71{bottom:317.133333pt;}
.y18{bottom:326.693333pt;}
.y9a{bottom:330.374667pt;}
.y8b{bottom:330.854667pt;}
.y35{bottom:331.813333pt;}
.ybc{bottom:334.533333pt;}
.y4f{bottom:336.133333pt;}
.y16{bottom:344.866667pt;}
.y6f{bottom:349.000000pt;}
.y8a{bottom:360.613333pt;}
.y4e{bottom:365.893333pt;}
.y99{bottom:370.213333pt;}
.y34{bottom:371.654667pt;}
.ybb{bottom:374.533333pt;}
.y6d{bottom:380.933333pt;}
.y89{bottom:390.533333pt;}
.y4d{bottom:395.813333pt;}
.yaa{bottom:398.800000pt;}
.y15{bottom:404.613333pt;}
.y98{bottom:410.213333pt;}
.y33{bottom:411.493333pt;}
.y6b{bottom:412.800000pt;}
.yba{bottom:414.374667pt;}
.y88{bottom:420.454667pt;}
.y13{bottom:422.733333pt;}
.y4c{bottom:425.733333pt;}
.y69{bottom:444.733333pt;}
.y97{bottom:450.054667pt;}
.y87{bottom:450.374667pt;}
.y32{bottom:451.493333pt;}
.yb9{bottom:454.213333pt;}
.y4b{bottom:465.733333pt;}
.y86{bottom:480.293333pt;}
.y12{bottom:482.533333pt;}
.y49{bottom:483.800000pt;}
.y96{bottom:489.893333pt;}
.y31{bottom:491.333333pt;}
.yb8{bottom:494.213333pt;}
.y68{bottom:500.293333pt;}
.y10{bottom:500.666667pt;}
.y85{bottom:510.213333pt;}
.yc3{bottom:516.000000pt;}
.y95{bottom:529.893333pt;}
.y67{bottom:530.213333pt;}
.y30{bottom:531.333333pt;}
.yb7{bottom:534.054667pt;}
.y84{bottom:540.133333pt;}
.y47{bottom:549.866667pt;}
.yb5{bottom:552.200000pt;}
.ya9{bottom:552.800000pt;}
.yc4{bottom:559.813333pt;}
.y66{bottom:560.133333pt;}
.yf{bottom:560.454667pt;}
.y94{bottom:569.733333pt;}
.y83{bottom:569.893333pt;}
.y2f{bottom:571.174667pt;}
.yd{bottom:578.533333pt;}
.y2e{bottom:589.266667pt;}
.y65{bottom:589.893333pt;}
.y93{bottom:599.654667pt;}
.ya3{bottom:609.733333pt;}
.y82{bottom:609.893333pt;}
.y64{bottom:619.813333pt;}
.yc{bottom:638.374667pt;}
.y46{bottom:639.493333pt;}
.y81{bottom:639.813333pt;}
.y2d{bottom:649.093333pt;}
.ya2{bottom:649.573333pt;}
.y63{bottom:649.733333pt;}
.yb3{bottom:653.266667pt;}
.ya{bottom:656.466667pt;}
.y2b{bottom:667.200000pt;}
.y80{bottom:669.733333pt;}
.y45{bottom:679.493333pt;}
.y62{bottom:679.654667pt;}
.y7f{bottom:699.493333pt;}
.ya7{bottom:706.800000pt;}
.y61{bottom:709.573333pt;}
.y9{bottom:716.133333pt;}
.y44{bottom:719.333333pt;}
.y2a{bottom:727.013333pt;}
.y7e{bottom:729.413333pt;}
.y7{bottom:734.333333pt;}
.y60{bottom:739.493333pt;}
.y29{bottom:745.066667pt;}
.yb1{bottom:754.266667pt;}
.y43{bottom:759.333333pt;}
.y5f{bottom:769.413333pt;}
.y7d{bottom:789.254667pt;}
.y6{bottom:794.213333pt;}
.y42{bottom:799.173333pt;}
.y5e{bottom:799.333333pt;}
.y28{bottom:804.933333pt;}
.y26{bottom:823.000000pt;}
.y5d{bottom:829.093333pt;}
.y5{bottom:834.054667pt;}
.y41{bottom:839.013333pt;}
.y5c{bottom:859.013333pt;}
.ya5{bottom:860.800000pt;}
.y4{bottom:873.893333pt;}
.y40{bottom:879.013333pt;}
.y25{bottom:882.693333pt;}
.y5b{bottom:888.933333pt;}
.y24{bottom:900.866667pt;}
.y3f{bottom:918.854667pt;}
.y5a{bottom:928.933333pt;}
.y3{bottom:932.613333pt;}
.y3e{bottom:958.693333pt;}
.y23{bottom:960.613333pt;}
.y59{bottom:968.773333pt;}
.y22{bottom:978.733333pt;}
.y2{bottom:994.854667pt;}
.y3d{bottom:998.533333pt;}
.y1{bottom:1039.493333pt;}
.hd{height:29.866667pt;}
.he{height:29.933333pt;}
.h5{height:34.066667pt;}
.h9{height:47.955469pt;}
.h2{height:52.487500pt;}
.hc{height:61.512500pt;}
.h4{height:61.546224pt;}
.h8{height:64.000000pt;}
.ha{height:64.066667pt;}
.h3{height:75.804036pt;}
.h16{height:99.000000pt;}
.h17{height:99.066667pt;}
.h13{height:152.000000pt;}
.h14{height:152.066667pt;}
.h18{height:582.666667pt;}
.h11{height:941.333333pt;}
.hb{height:972.666667pt;}
.hf{height:1000.666667pt;}
.h12{height:1005.333333pt;}
.h7{height:1015.333333pt;}
.h15{height:1017.333333pt;}
.h1{height:1019.333333pt;}
.h6{height:1020.000000pt;}
.h10{height:1021.333333pt;}
.h0{height:1122.600000pt;}
.wa{width:110.066667pt;}
.w6{width:110.333333pt;}
.w7{width:111.400000pt;}
.wb{width:113.066667pt;}
.w8{width:118.066667pt;}
.we{width:120.400000pt;}
.wf{width:121.466667pt;}
.w2{width:124.866667pt;}
.w4{width:134.000000pt;}
.w9{width:138.066667pt;}
.w3{width:161.400000pt;}
.wd{width:288.066667pt;}
.wc{width:631.333333pt;}
.w1{width:632.666667pt;}
.w5{width:678.666667pt;}
.w0{width:793.800000pt;}
.x5{left:-0.066667pt;}
.x0{left:92.666667pt;}
.x4{left:94.400000pt;}
.x9{left:111.840000pt;}
.x10{left:116.160000pt;}
.x2{left:153.600000pt;}
.xf{left:192.800000pt;}
.xa{left:206.733333pt;}
.x12{left:214.466667pt;}
.x17{left:216.800000pt;}
.x6{left:221.266667pt;}
.x3{left:303.200000pt;}
.xb{left:319.000000pt;}
.x11{left:334.720000pt;}
.x18{left:339.133333pt;}
.x7{left:348.066667pt;}
.x1{left:352.000000pt;}
.x13{left:354.466667pt;}
.x15{left:361.278667pt;}
.x16{left:384.466667pt;}
.xc{left:431.266667pt;}
.x19{left:461.466667pt;}
.x14{left:466.466667pt;}
.x8{left:511.400000pt;}
.xd{left:544.600000pt;}
.x1a{left:583.800000pt;}
.xe{left:657.933333pt;}
}
